@import '../../assets/style/srahm.scss';
@import '../../assets/style/mbpm.scss';

.ross-menu {
	.srahm-header {
		margin: 10px 250px 5px 0px;
	}

	.navbartitle {
		font-size: x-large;
		text-align: right;
	}
}
